/*
==================================
BASE							   
==================================
*/

* {
	margin: 0;
	padding: 0;
}

html {
	background-color: #f2f4f6;
	width: 100%;
	display: block;
	position: relative;
	overflow-x: hidden;
}

ul, ol {
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 0;
}

/*
==================================
LINKS							   
==================================
*/


/*
==================================
FONTS							   
==================================
*/

h1, h2, h3, h4, h5, h6 {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 700;
	font-kerning: normal;
	font-synthesis: none;
    -moz-font-feature-settings: 'kern';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	margin: 0;
	padding: 0;
    margin-block-start: 0;
    margin-block-end: 0;	  
}

div, p, a, p a, ul, li, li a, span {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;	
	font-size: 16px;
	letter-spacing: 0;
	font-synthesis: none;
    -moz-font-feature-settings: 'kern';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;    
}

/*
==================================
FORMS							   
==================================
*/


/*
==================================
HEADER + NAV							   
==================================
*/

#header {
	position: fixed;
	background-color: #ffffff;
	height: 118px;
	z-index: 9998;
	overflow: hidden;
	border-bottom: 5px solid transparent;
    -webkit-transition: all 500ms ease-in-out 0ms;
       -moz-transition: all 500ms ease-in-out 0ms;
	     -o-transition: all 500ms ease-in-out 0ms;
	        transition: all 500ms ease-in-out 0ms;		 	
}

.site-logo {
    display: block;
    height: 100%;	
}

.site-logo img {
	width: 100%;
    max-width: 185px;
    margin-top: 15px;
}

.mobile-header .site-logo img {
    max-width: 140px;
    margin-top: 12px;
}

.primary-nav {
	width: 100%;
	height: 118px;
}

.nav {
    list-style: none;
}

.nav-container-inner ul li a {
	color: #193270;
    font-size: 16px;
    font-weight: 100;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1.5px;
    -webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;  
}

body.popup_menu_opened #header {
	overflow: visible;
}

#menu-main-navigation, #menu-top-navigation {
	opacity: 1;
	-webkit-transition: opacity ease 350ms;
	   -moz-transition: opacity ease 350ms;
	   	 -o-transition: opacity ease 350ms;
	   	 	transition: opacity ease 350ms;		
}

/* -- Top Nav -- */

.top-nav {
	height: 44px;
	text-align: right;
}

.top-nav-menu {
	line-height: 44px;
}

.top-nav-menu > li {
	padding-left: 5%;
}

.top-nav ul li a {
	font-size: 14px;
	letter-spacing: 1px;
	text-transform: capitalize;
}

.top-nav-menu > li:first-of-type {
	padding-left: 0;
}

.top-nav-menu > li > ul.sub-menu {
	visibility: hidden;
    position: absolute;
    z-index: 100;
    overflow: hidden;
    background: #ffffff;
    left: 0;
    top: 44px;
    min-width: 0;
    list-style: none;
    -webkit-padding-start: 0;
    padding: 0 30px;
    -webkit-box-shadow: 0px 10px 75px -10px rgba(0, 0, 0, 0.24);
            box-shadow: 0px 10px 75px -10px rgba(0, 0, 0, 0.24); 
    -webkit-transition: visibility 250ms ease-in-out 250ms;
       -moz-transition: visibility 250ms ease-in-out 250ms;
	     -o-transition: visibility 250ms ease-in-out 250ms;
	        transition: visibility 250ms ease-in-out 250ms;       
}

.top-nav-menu li.country-select > .sub-menu {
	text-align: left;
	min-width: 0;
	top: 43px;
	left: auto;
	right: 0;
}

.top-nav-menu li.country-select:hover > .sub-menu {
	max-height: 500px;
	visibility: visible;
    -webkit-transition: all 250ms ease-in-out 250ms;
       -moz-transition: all 250ms ease-in-out 250ms;
	     -o-transition: all 250ms ease-in-out 250ms;
	        transition: all 250ms ease-in-out 250ms;
}

.top-nav-menu li.country-select > .sub-menu > li {
	opacity: 0;
    -webkit-transition: opacity 400ms ease-in-out 400ms;
       -moz-transition: opacity 400ms ease-in-out 400ms;
	     -o-transition: opacity 400ms ease-in-out 400ms;
	        transition: opacity 400ms ease-in-out 400ms;	
}

.top-nav-menu li.country-select:hover > .sub-menu > li {
	opacity: 1;
}

.sticky-header .top-nav {
	display: none;
}

/* -- Top Nav End -- */


/* -- Main Nav -- */

.main-nav-menu {
    height: 73px;
    border-top: 1px solid #eaecf2;
}

.main-nav-menu {
    line-height: inherit;
}

.main-nav-menu > li {
	padding-right: 10%;
}

.main-nav-menu > li:last-of-type {
	padding-right: 0;
}

.main-nav > ul > li > a {
	font-weight: 700;
	line-height: 74px;
}

.main-nav-menu > li > ul.sub-menu {
	visibility: hidden;
	top: 66px;
	padding: 0;
	background-color: transparent;
    -webkit-box-shadow: none;
	        box-shadow: none;	
}

.main-nav-menu:hover .sub-menu {
	max-height: 500px;
	visibility: visible;
    -webkit-transition: visibility 500ms ease-in-out 250ms;
       -moz-transition: visibility 500ms ease-in-out 250ms;
	     -o-transition: visibility 500ms ease-in-out 250ms;
	        transition: visibility 500ms ease-in-out 250ms;
}

.main-nav-menu .sub-menu > li {
	opacity: 0;
    -webkit-transition: opacity 400ms ease-in-out 100ms;
       -moz-transition: opacity 400ms ease-in-out 100ms;
	     -o-transition: opacity 400ms ease-in-out 100ms;
	        transition: opacity 400ms ease-in-out 100ms;	
}

.main-nav-menu:hover .sub-menu > li {
	opacity: 1;
}

.main-nav-menu > li > ul.sub-menu > li {
	line-height: 36px;
}

.main-nav-menu > li > ul.sub-menu > li > a {
	text-transform: none;
	font-weight: 100;
}

/* -- Main Nav End -- */

/* -- Mobile Nav -- */

.mm-page.mm-slideout.wpmm-force-bg {
	opacity: 1 !important;
}

.nav-container, .nav-container-inner, .mobile-nav {
	height: 100%;
}

.mobile-nav, .popup_menu_holder_outer {
	display: none;
}

#menu-main-navigation .mob-menu-item {
	display: none;
}

.mm-wrapper_opening .mm-menu_position-right.mm-menu_opened~.mm-slideout {
    -webkit-transform: none;
    		transform: none;
}

.wpmm-menu {
	max-width: 500px;
	z-index: 9999;
	-webkit-transform: translateX(200%);
	    -ms-transform: translateX(200%);
	        transform: translateX(200%);
	-webkit-transition: -webkit-transform 250ms ease-in-out 100ms;
	transition: -webkit-transform 250ms ease-in-out 100ms;
	-o-transition: transform 250ms ease-in-out 100ms;
	transition: transform 250ms ease-in-out 100ms;
	transition: transform 250ms ease-in-out 100ms, -webkit-transform 250ms ease-in-out 100ms;
}

.wpmm-menu.mm-menu_opened {
    -webkit-transform: translateX(0%);
    	-ms-transform: translateX(0%);
			transform: translateX(0%);
    -webkit-transition: -webkit-transform 250ms ease-in-out 100ms;
    		transition: -webkit-transform 250ms ease-in-out 100ms;
		 -o-transition: transform 250ms ease-in-out 100ms;
		 	transition: transform 250ms ease-in-out 100ms;
		 	transition: transform 250ms ease-in-out 100ms, -webkit-transform 250ms ease-in-out 100ms;
    -webkit-box-shadow: -5px 0px 10px 1px rgba(0,0,0,0.1);
            box-shadow: -5px 0px 10px 1px rgba(0,0,0,0.1);
}

.mm-btn_prev:before {
	left: 0;
}

.mm-navbars_top {
	padding-left: 0;
	border-bottom-width: 0px;
}

.mm-menu_offcanvas {
	display: block;
    width: 100%;
}

.mobile-nav-inner {
	position: relative;
    display: inline-block;
    float: right;
    margin-top: 30px;
}

#mobile-button {
	width: 25px;
    height: 25px;
    overflow: hidden;
}

#mobile-button:hover {
	cursor: pointer;
}

.mm-navbar>* {
    padding: 34px 0;
}

.mm-btn.mm-btn_close.mm-navbar__btn {
	margin-top: 9px;
}

.mm-menu_navbar_top-1 .mm-panels {
	top: 70px !important;
}

.mm-navbar.mm-navbar_has-btns .mm-btn_next:after, .mm-navbar.mm-navbar_has-btns .mm-btn_prev:before {
	width: 14px;
	height: 14px;
	margin-top: 35px;
	border-color: #193270;
}

.mm-btn_close:before {
	border-color: #193270;	
    content: '';
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    display: block;
    width: 25px;
    height: 0px;
    margin: auto;
    position: absolute;
    top: 0;
    right: auto;
    bottom: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.mm-btn_close:after {
	border-color: #193270;
    content: '';
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    display: block;
    width: 25px;
    height: 0px;
    margin: auto;
    position: absolute;
    top: 0;
    right: auto;
    bottom: 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#mobile-button .line {
    background-color: #193270;
    height: 2px;
    margin: 0;
    width: 25px;
    top: 11.5px;
    left: 0;
    -webkit-transition: all .3s ease-in-out;
       -moz-transition: all .3s ease-in-out;
	   	 -o-transition: all .3s ease-in-out;
	   	-ms-transition: all .3s ease-in-out;
	   		transition: all .3s ease-in-out;
    position: absolute;
    display: inline-block;
    z-index: 9999;    
}

#mobile-button .line:before {
	top: -8px;
    background-color: #193270;
    content: " ";
    display: block;
    width: 25px;
    height: 2px;
    position: absolute;
    -webkit-transition: all .3s ease-in-out;
       -moz-transition: all .3s ease-in-out;
	   	 -o-transition: all .3s ease-in-out;
	   	-ms-transition: all .3s ease-in-out;
	   		transition: all .3s ease-in-out;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    z-index: 9999;
}

#mobile-button .line:after {
	top: 8px;
    background-color: #193270;
    content: " ";
    display: block;
    width: 25px;
    height: 2px;
    position: absolute;
    -webkit-transition: all .3s ease-in-out;
       -moz-transition: all .3s ease-in-out;
	   	 -o-transition: all .3s ease-in-out;
	   	-ms-transition: all .3s ease-in-out;
	   		transition: all .3s ease-in-out;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    z-index: 9999;
}

.mm-listitem, .mm-menu a, .mm-menu a:link {
    color: #193270;
    border-color: transparent;
    -webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;    
}

.mm-listitem.mm-listitem_selected > a {
	color: #fdb00d;
	background: transparent;
	font-weight: 700;
}

.mm-menu a:hover {
	color: #fdb00d;
    -webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;  	
}

a.mm-navbar__title:hover {
	color: #193270;
}

.mm-panel {
	padding: 0;
}

.mm-panels>.mm-panel>.mm-listview:first-child, .mm-panels>.mm-panel>.mm-navbar+.mm-listview {
    margin: 0;
}

.mm-listitem__text {
	padding-left: 0;
	padding-right: 0;
}

.mm-panel:after, .mm-panel:before {
    height: 0;
}

ul.mm-listview {
	padding: 30px 0 40px 30px;
}

a.mm-btn.mm-btn_next.mm-listitem__btn:hover:after{
	border-color: #fdb00d;
    -webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;  	
}

.wpmm-menu {
    background-color: #f2f4f6 !important;
    --mm-color-background: #f2f4f6;
}

.mm-navbar__title {
    margin-top: 0;
}

.mm-navbar__btn:first-child {
	text-align: left;
	left: 30px;
}

.mm-navbar {
	padding: 0;
}

/* -- Mobile Nav End -- */

/* Sticky Header */

/*
==================================
404				
==================================
*/


/*
==================================
LAYOUT					
==================================
*/

.container-fluid {
    width: 100%;
    height: 100%;
}

.container {
    max-width: 100%;
    height: 100%;
    padding-right: 130px;
    padding-left: 130px;
    margin-left: auto;
    margin-right: auto;
}

.container-inner {
    max-width: 1420px;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0 auto;
    position: relative;
}

#content {
	top: 118px;
}

section {
	position: relative;
	float: left;
	clear: both;
	width: 100%;
}

/*
==================================
GENERAL STYLES				
==================================
*/

/* ---- Global styles ---- */

.play-container .play:before {
	content: " ";
	display: block;
	margin: auto;
	width: 97px;
	height: 97px;	
	background-image: url("../img/corson-play-white.svg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.hero .play-container .play:before {
	content: " ";
	display: block;
	margin: auto;
	width: 97px;
	height: 97px;	
	background-image: url("../img/corson-play.svg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

a.corson-link {
	display: inline-block;
	color: #fdb00d;
	font-size: 18px;
	line-height: 0;
	font-weight: 700;
	letter-spacing: -1px;
	text-transform: uppercase;
	text-decoration: none;
}

a.corson-link:after {
    content: " ";
    display: inline-block;
    width: 100%;
    margin-top: 15px;
    border-bottom: 2px solid #fdb00d;
    -webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;    
}

a.corson-link:hover:after {
    width: 80%;
    -webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;    
}

a.arrow-link {
	letter-spacing: 1px;
	opacity: 1;
    -webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;
}

a.arrow-link:hover {
	opacity: 0.7;
    -webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;
}

a.arrow-link > img {
    width: 25px;
    padding-right: 10px;
    -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
            transform: translateX(0px);
    -webkit-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;    
}

a.arrow-link:hover > img {
	-webkit-transform: translateX(5px);
	    -ms-transform: translateX(5px);
	        transform: translateX(5px);
    -webkit-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;	
}

.curve {
    -webkit-mask-size: cover;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: bottom;
	-webkit-mask-image: url('../img/background-curve-bottom.svg');
	        mask-image: url('../img/background-curve-bottom.svg');
			mask-size: cover;
		    mask-repeat: no-repeat;
		    mask-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;			
}

body.ie .curve {
	-webkit-mask-image: none;
	        mask-image: none;
}

section.arrows-on, section.half-block {
	margin-top: -3.5%;
}

.page-header > .curve {
	background-color: #f2f4f6;
	margin-top: 0;
}

.subpage-header-curve {
	position: relative;
    -webkit-mask-size: cover;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: top;
	-webkit-mask-image: url('../img/background-curve-top.svg');
	        mask-image: url('../img/background-curve-top.svg');
			mask-size: cover;
		    mask-repeat: no-repeat;
		    mask-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;	
}

body.ie .subpage-header-curve {
	-webkit-mask-image: none;
	        mask-image: none;
}

#html5-lightbox-box, .html5-elem-box, .html5-elem-wrap {
	width: 100% !important;
	height: 100% !important;
	max-height: 100% !important;
	margin: 0 !important;
}

.html5boxFullscreen {
    display: none !important;
}

#html5-close-fullscreen {
	top: 30px !important;
	right: 10px !important;	
}

.accordion-container > .accordion:last-of-type {
	border-bottom: 1px solid #193270;
}

.accordion-header {
	overflow: hidden;
	border-top: 1px solid #193270;
	-webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;
}

.accordion-header:hover {
	cursor: pointer;
	border-top-color: #fcaf0d;
	-webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;
}

.accordion-header.accordion-active {
	border-top: 1px solid #fcaf0d;
	-webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;
}

.accordion-header > h3 {
	color: #193270;
	font-size: 24px;
	text-transform: uppercase;
	padding: 30px 0;
	-webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;
}

.accordion-header:hover > h3 {
	color: #fcaf0d;
	-webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;
}

.accordion-header > h3 span {
    display: inline-block;
    content: url("../img/arrow-chev-blue.png");
    width: 22px;
    height: 13px;
    float: right;
	-webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;    
}

.accordion-header:hover > h3 span {
    content: url("../img/arrow-chev-yellow.png");
	-webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;   
}

.accordion-header.accordion-active > h3 {
	color: #fcaf0d;
	-webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;	
}

.accordion-header.accordion-active > h3 span {
	content: url("../img/arrow-chev-up-yellow.png");
	-webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;		
}

.accordion-content {
	overflow: hidden;
	display: none;
	border-top: 1px solid #8d94a5;
}

.error404 #content {
    top: 118px;
    height: calc(100vh - 198px);
    min-height: 800px;
}

/* ---- Heading Lines ---- */

.line-container {
	position: relative;
	margin: -5px auto 0;
}

.heading-line {
	width: 100%;
	height: 20px;
}

.half-block-col-content .line-container {
	margin-bottom: 60px;
}

/* ---- Heading Lines end ---- */


/* ---- Global styles end ---- */


/* ---- Homepage styles ---- */

#content > section.home-section {
	margin-top: -3.5%;
}

body.ie #content > section.home-section {
	margin-top: 0;
}

#content > section.home-section.hero {
	margin: 0;
}

.hero-content {
	position: relative;
	width: 100%;
}

.hero-content-inner {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: auto;
    height: auto;
    text-align: center;
    -webkit-transform: translate(0%, -50%);
        -ms-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
}

.hero-content-inner h1 {
	color: #ffffff;
	font-size: 120px;
	letter-spacing: -7.5px;
	text-transform: uppercase;
}

.hero-content-inner h2 {
	display: inline-block;
	color: #ffffff;
	font-family: 'GoldenPlains', sans-serif;
	font-size: 72px;
	font-weight: 100;
	text-transform: none;
}

.hero-content-inner h2 span.line > img {
	width: 100%;
	margin: auto;
	max-width: 300px;
}

.hero-logos {
    display: block;
    margin: 0 auto 1.5%;
}

.hero .play-container {
    width: 97px;
    height: 97px;
    margin: 1.5% auto 0;
}

.hero-content > img {
	width: 100vw;
}

#video-hero {
	width: 100%;
	height: 1200px;
	height: 53.572vw;
}

.home-video-block > .container-fluid, .home-video-block > .container-fluid > .pure-g, .home-video-block-col  {
	height: 100%;
}

.home-video-block {
	position: relative;
}

.video-block-mobile {
	display: none;
}

.home-video-block-inner {
	width: 100%;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}

.video-block-background img {
	width: 100%;
	width: 100vw;
}

.home-video-block-col > .left-content {
	padding-left: 130px;
	text-align: center;
}

.home-video-block-col > .right-content {
	padding-right: 130px;
	text-align: center;	
}

.home-video-block-col > .left-content > h1 {
    color: #ffffff;
    font-size: 120px;
	line-height: 110px;    
    letter-spacing: -7.5px;
    text-transform: uppercase;
}

.home-video-block-col > .left-content > h2 {
    display: inline-block;
    color: #ffffff;
    font-family: 'GoldenPlains', sans-serif;
    font-size: 72px;
    font-weight: 100;
    text-transform: none;
}

.home-video-block-col > .right-content > h2 {
    display: inline-block;
    color: #ffffff;
    font-family: 'GoldenPlains', sans-serif;
    font-size: 72px;
    font-weight: 100;
    text-transform: none;
    margin-bottom: 30px;
}

section.the-corson-way {
	background-color: #18264f;
}

.link-way {
	text-align: center;
    position: absolute;
    bottom: 15%;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}

section.the-corson-way img {
	margin: auto;
	padding: 3.5% 0;
}

section.the-corson-way img.mobile-img {
	display: none;
	padding: 50px 0 100px;
}

.the-corson-way-col-image {
    margin: 0 0 70px;
}

.the-corson-way-col-image > img {
    width: 75%;
    width: 70vw;
    margin: -9.5% auto 0;
    margin: -8vw auto 0;
}

.the-corson-way-col-top, .the-corson-way-col-bottom {
	text-align: center;
}

.the-corson-way-col-top h2, .the-corson-way-col-bottom h2 {
	color: #ffffff;
	font-family: 'GoldenPlains', sans-serif;
	font-size: 72px;
	font-weight: 100;
	text-transform: none;
}

.the-corson-way-col-bottom h2 {
	margin-bottom: 100px;
}

section.home-heartland > .pure-g, section.home-heartland > .pure-g > home-halves-col {
	height: 100%;
	position: relative;
}

.home-heartland-col {
	position: relative;
	background-color: #ffffff;
}

.home-heartland-col > img {
	width: 100%;
	min-height: 800px;
	-o-object-fit: cover;
	   object-fit: cover;
}

.home-heartland-col-content {
	min-height: 450px;
	position: absolute;
	width: 100%;
	text-align: center;
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}

.home-heartland-col-content > h1 {
    color: #193270;
    font-size: 120px;
	line-height: 110px;    
    letter-spacing: -7.5px;
    text-transform: uppercase;
    margin: 20px 0 80px;
}

.home-heartland-col-content > h2 {
    display: inline-block;
    color: #193270;
    font-family: 'GoldenPlains', sans-serif;
    font-size: 72px;
    font-weight: 100;
    text-transform: none;
}

.home-contact {
	background-color: #f0f0f0;
	margin-top: -3.5%;
}

.home-contact-col {
	position: relative;
}

.home-contact-col-content {
	position: absolute;
	width: 100%;
	text-align: center;
	top: 50%;
	-webkit-transform: translate(0%, -50%);
	    -ms-transform: translate(0%, -50%);
	        transform: translate(0%, -50%);
}

.home-contact-col-content > h1 {
    color: #193270;
    font-size: 120px;
	line-height: 110px;    
    letter-spacing: -7.5px;
    text-transform: uppercase;
    margin: 20px 0;
}

.home-contact-col-content > h2, .home-contact-col-content > h2 span {
    display: block;
    color: #193270;
    font-family: 'GoldenPlains', sans-serif;
    font-size: 72px;
    font-weight: 100;
    text-transform: none;
}

.home-contact-col-content > h2 span {
    display: inline-block;
    color: #193270;
    font-family: 'GoldenPlains', sans-serif;
    font-size: 72px;
    font-weight: 100;
    text-transform: none;
    position: relative;
}

.home-contact-col-content > h2 span:after {
    content: url("../img/corson-line-blue.svg");
    display: block;
    margin: 0;
    position: absolute;
    width: 100%;
    top: 20px;
}

.home-contact-col-content > a.corson-link {
	margin-top: 50px;
}

.home-contact-col > img {
    width: 80%;
    width: 40vw;
    margin: auto;
}

.home-contact-img-mobile {
	display: none;
}

.home-contact-img-mobile img {
    min-height: 250px;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;	
}

/* ---- Homepage styles end ---- */

/* ---- Overview page styles ---- */


.page-header > img.arrow-img {
	position: absolute;
	z-index: 100;
    margin-top: 0;	
    left: 50%;
    -webkit-transform: translate(-50%, 0%) rotate(0deg);
        -ms-transform: translate(-50%, 0%) rotate(0deg);
            transform: translate(-50%, 0%) rotate(0deg);
}

section.arrows-on > img.arrow-img {
	position: absolute;
	z-index: 100;
    margin-top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0%) rotate(0deg);
        -ms-transform: translate(-50%, 0%) rotate(0deg);
            transform: translate(-50%, 0%) rotate(0deg);
}

#content > section.arrows-on:nth-of-type(even) > img.arrow-img {
    -webkit-transform: translate(-50%, 0%) rotate(100deg);
        -ms-transform: translate(-50%, 0%) rotate(100deg);
            transform: translate(-50%, 0%) rotate(100deg);
}

#content > section.arrows-on:last-of-type > img.arrow-img, body.ie .page-header > img.arrow-img, body.ie section.arrows-on > img.arrow-img {
	display: none;
}

.page-header-content {
	padding: 10% 0;
	text-align: center;
}

.page-header.title-only .page-header-content {
	padding: 10% 0 0;
}

.page-header.overview-section .page-header-content {
	padding: 10% 0 200px
}

.page-header-content h2 {
	position: relative;
    display: inline-block;
    color: #193270;
    font-family: 'GoldenPlains', sans-serif;
    font-size: 72px;
    font-weight: 100;
    text-transform: none;
}

.page-header-content h1 {
    color: #193270;
    font-size: 140px;
    line-height: 130px;
    letter-spacing: -7.5px;
    text-transform: uppercase;
    margin: 70px 0;
    padding: 0 40px;
}

a.anchor {
	display: inline-block;
	width: auto;
	margin: auto;
}

a.anchor > .anchor-icon {
	max-width: 60px;
	margin: 0 auto 30px;
}

a.anchor > span.corson-link {
	display: inline-block;
	color: #fdb00d;
	font-size: 18px;
	line-height: 0;
	font-weight: 700;
	letter-spacing: -1px;
	text-transform: uppercase;
	text-decoration: none;
}

a.anchor > span.corson-link:after {
    content: " ";
    display: inline-block;
    width: 100%;
    margin-top: 15px;
    border-bottom: 2px solid #fdb00d;
    -webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;    
}

a.anchor:hover span.corson-link:after {
    width: 80%;
    -webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;    
}

#content > section:last-of-type .curve {
	-webkit-mask-image: none;
    		mask-image: none;
}

div.subpage-header-curve div.video-pop-title-dsk {
    width: 100%;
    text-align: center;	
    display: block;
    z-index: 100;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
}

div.subpage-header-curve div.video-pop-title-dsk h2 {
    color: #ffffff;
    font-size: 50px;
    line-height: 50px;
    letter-spacing: -5px;
    text-transform: uppercase;
    margin: 0;
}

div.subpage-header-curve div.video-pop-title-dsk a.play > img {
	margin: 20px auto 0;
}

#content section.half-block:nth-of-type(odd) .section-inner {
	background-color: #002152;
}

#content > section.half-block:nth-of-type(even) .section-inner {
	background-color: #ffffff;
}

#content > section.half-block:nth-of-type(even) > .container-fluid > .pure-g {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	    -ms-flex-direction: row-reverse;
	        flex-direction: row-reverse;
}

.half-block .hlf-blk-dsk img {
	width: 100%;
	min-height: 800px;
	-o-object-fit: cover;
	   object-fit: cover;
}

.hlf-blk-mob {
	display: none;
}

.half-block .half-block-col-content {
    position: absolute;
    width: 100%;
    height: auto !important;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.half-block .half-block-col-content h1 {
    color: #fdb00d;
    font-size: 70px;
    line-height: 65px;
    letter-spacing: -4.5px;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.full-block .half-block-col-content h1 {
    color: #193270;
    font-size: 70px;
    line-height: 65px;
    letter-spacing: -4.5px;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.half-block .half-block-col, .full-block .half-block-col {
	position: relative;
}

.half-block .half-block-col-content h2 {
    display: inline-block;
    color: #ffffff;
    font-family: 'GoldenPlains', sans-serif;
    font-size: 48px;
    font-weight: 100;
    text-transform: none;
    margin-bottom: 0;
}

.full-block .half-block-col-content h2 {
    display: inline-block;
    color: #fdb00d;
    font-family: 'GoldenPlains', sans-serif;
    font-size: 48px;
    font-weight: 100;
    text-transform: none;
    margin-bottom: 0;
}


.half-block .half-block-col-content p, .half-block .full-block-col-content p {
    color: #cbced5;
    font-size: 16px;
    line-height: 26px;
    max-width: 650px;
    margin: 0 auto 16px;
    padding: 0 60px;
}

.half-block .half-block-col-content p:last-of-type, .full-block .half-block-col-content p:last-of-type {
	margin: auto;
}

.half-block .half-block-col-content a.corson-link, .full-block .half-block-col-content a.corson-link {
	margin-top: 80px;
}

#content > section.half-block:nth-of-type(even) .half-block-col-content h1 {
	color: #193270;
}

#content > section.half-block:nth-of-type(even) .half-block-col-content h2 {
	color: #fdb00d;
}

#content > section.half-block:nth-of-type(even) .half-block-col-content p {
	color: #193270;
}

.full-block .half-block-col {
	background-color: #f2f4f6;
	padding: 12% 0 14%;
}

.full-block .half-block-col-content {
	text-align: center;
}


.full-block .half-block-col-content > p {
	color: #193270;
	max-width: 560px;
}

.full-block .half-block-col-content > img {
	margin: 60px auto 0;
}

.video-pop-title-mob {
	display: none;
}

.video-pop-title-mob > .container {
	padding: 0 40px !important;
}

.video-pop-title-mob a.play {
	display: inline-block;
    text-decoration: none;
}

.pop-play-container {
    display: block;
    width: 100%;
    border-bottom: 1px solid #002152;
    padding: 30px 0;
}

.video-pop-title-mob a.play span {
    color: #002152;
    font-size: 20px;
    text-transform: uppercase;	
    font-weight: 700;
    float: left;
    margin: 20px 0;
}

.video-pop-title-mob a.play img {
    display: inline-block;
    max-width: 60px;
    padding-left: 20px;
}

/* ---- Overview page styles end ---- */

/* ---- Subpage - default styles ---- */

.subpage-section {
	padding-bottom: 130px;	
}

.alt-header {
	padding-bottom: 0;
}

.subpage-section:last-of-type {
	padding-bottom: 180px;
}

.subpage-inner-row {
	padding: 0 130px;
	max-width: 1420px;
	margin: auto;
}

.subpage-section .page-header-content h1 {
    font-size: 70px;
    line-height: 70px;
    letter-spacing: -5px;
    margin: 40px 0 0;	
}

.subpage-header-curve > img {
	width: 100%;
}

#video-header {
	padding-bottom: 56.339%;
}

#content .subpage-text-row:nth-of-type(2) .subpage-text-block p:first-of-type:first-letter {
    font-size: 70px;
	font-weight: 700;
	margin-right: -1px;
	letter-spacing: 0;
}

img.text-graphic {
	margin-bottom: 50px;
}

.subpage-text-row .subpage-text-block p {
    color: #002152;
    font-size: 18px;
    line-height: 32px;
    padding-left: 10px;
    padding-right: 10%;
    margin-bottom: 50px;
}

.subpage-text-row .subpage-text-block.text-block-centered p {
	padding-left: 0;
	padding-right: 0;
}

.subpage-text-row .subpage-text-block ul, .subpage-text-row .subpage-text-block ol {
    color: #002152;
    font-size: 18px;
    font-weight: 700;
    line-height: 32px;
    padding-left: 30px;
    padding-right: 10%;	
}

.subpage-text-row .subpage-text-block ul li, .subpage-text-row .subpage-text-block ol li {
	font-weight: 400;
	margin-bottom: 30px;
}

.subpage-text-row .subpage-text-block p:last-of-type {
	margin-bottom: 0;
}

.subpage-text-row .subpage-text-block p a {
    color: #fdb00d;
    font-size: 18px;
    line-height: 32px;
    text-decoration: none;
}

.subpage-text-row .subpage-text-block a.arrow-link {
	display: block;
    color: #8d94a5;
    font-size: 18px;
    line-height: 32px;
    margin-top: 50px;
}

.icon-blk {
	margin-top: 100px;
}

.icon-blk img {
	max-width: 49px;
	margin-bottom: 10px;
}

.icon-blk p {
	color: #002152;
	font-size: 14px;
	line-height: 32px;
	padding-left: 10px;
	padding-right: 5%;
}

.subpage-quote-row .quote-content {
	position: relative;
}

.subpage-quote-row .quote-content > .quote-content-inner {
    position: absolute;
    padding: 0 0 0 70px;
    top: 20%;
    -webkit-transform: translateY(-20%);
        -ms-transform: translateY(-20%);
            transform: translateY(-20%);
}

.subpage-quote-row .quote-img > img, .subpage-title-image-row .title-image > img {
	width: 100%;
}

.subpage-title-image-row .title-image-content {
	position: relative;
}

.subpage-title-image-row .title-image-content-inner {
	width: 100%;
	text-align: center;
	padding: 0;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}

.subpage-title-image-row .title-text-content-inner {
	text-align: center;
}

.subpage-title-image-row .title-text-content-inner p {
	color: #193270;
	font-size: 18px;
	line-height: 32px;
	text-align: left;
	margin-bottom: 18px;
	padding-left: 10px;
}

.subpage-title-image-row .title-text-content-inner p strong {
	text-transform: uppercase;
}

.subpage-title-image-row .title-text-content-inner p:last-of-type {
	margin-bottom: 0;
}

.subpage-title-image-row .title-image-content-inner h1, .subpage-title-image-row .title-text-content-inner h1 {
	color: #193270;
    font-size: 70px;
    line-height: 65px;
    letter-spacing: -5px;
    text-transform: uppercase;
    margin-bottom: 30px;
    text-align: center;
}

.subpage-title-image-row .title-text-content-inner h1 {
	padding-top: 5%;
}

.subpage-title-image-row .title-image-content-inner h2, .subpage-title-image-row .title-text-content-inner h2 {
    display: inline-block;
    color: #fdb00d;
    font-family: 'GoldenPlains', sans-serif;
    font-size: 48px;
    font-weight: 100;
    text-transform: none;
}

.subpage-quote-row .quote-content-inner > h3 {
	color: #002152;
	font-size: 48px;
	line-height: 58px;
	font-family: 'GoldenPlains', sans-serif;
	font-weight: 100;
	margin-bottom: 10%;
}

.subpage-quote-row .quote-content-inner > h3 span {
	color: #002152;
	font-family: 'GoldenPlains', sans-serif;
	font-size: 48px;
	line-height: 58px;
	font-weight: 400;
}

.subpage-quote-row .quote-content-inner > p {
	color: #002152;
}

.subpage-quote-row .quote-content-inner > p strong {
	display: block;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.subpage-grid-image-row .subpage-inner-row img {
	width: 100%;
}

.subpage-grid-image-row .subpage-inner-row .img-caption-inner {
	border-bottom: 1px solid #002152;
	padding: 30px 0;
}

.subpage-grid-image-row .subpage-inner-row .img-caption-inner p {
    color: #002152;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 8px;
}

.subpage-image-grid-row .image-grid {
    display: flex;
    height: 100%;
    flex-direction: row;
}

.subpage-image-grid-row .image-grid .grid-col {
	display: flex;
	width: 100%;
	line-height: 0;
}

.subpage-image-grid-row .image-grid .grid-col.col-right {
	flex-direction: column;
}

.subpage-image-grid-row .image-grid .grid-col img {
	width: 100%;
	height: 100%;
}

.subpage-image-grid-row .image-grid .grid-col .img-small img {
	width: 66%;
}

.subpage-image-grid-row .image-grid .img-large, .subpage-image-grid-row .image-grid .img-medium, .subpage-image-grid-row .image-grid .img-small {
	width: 100%;
}

.subpage-image-grid-row .image-grid .img-large {
	padding: 0 10px 0 0;
}

.subpage-image-grid-row .image-grid .img-medium {
	padding: 0 0 10px 10px;
}

.subpage-image-grid-row .image-grid .img-small {
	padding: 10px 0 0 10px;
}

.team-grid-inner {
	margin: 0 -15px -50px;
}

div.team-item-inner {
	padding: 0 15px;
}

.team-grid-inner div.team-item-inner {
    padding: 0 15px 100px;
}

div.team-item-border {
	border-top: 1px solid #002152;
}

div.team-grid div.team-item h1 {
    color: #002152;
    font-size: 20px;
    text-transform: uppercase;
    margin: 30px 0 20px;
}

div.team-grid div.team-item p {
	color: #002152;
}

div.team-item .contact-details {
	text-decoration: none;	
	margin: 50px 0 100px;
}

.contact-details > .contact-detail-container {
	margin-bottom: 20px;
}

.contact-details > .contact-detail-container:last-of-type {
	margin-bottom: 0;
}

div.team-grid div.team-item div.contact-detail-container p {
	color: #8d94a5;
	line-height: 26px;
}

div.team-item .contact-details a {
	color: #8d94a5;
	text-decoration: none;
	-webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
		 	transition: all ease 250ms;
}

div.team-item .contact-details a:hover {
	color: #fdb00d;
	-webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
		 	transition: all ease 250ms;	
}

a.corson-link:after {
    content: " ";
    display: inline-block;
    width: 100%;
    margin-top: 15px;
    border-bottom: 2px solid #fdb00d;
    -webkit-transition: all ease 250ms;
    -moz-transition: all ease 250ms;
    -o-transition: all ease 250ms;
    transition: all ease 250ms;
}

.subpage-footer {
	background-color: #002152;
    -webkit-mask-size: cover;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: top;
    -webkit-mask-image: url("../img/background-curve-top.svg");
    mask-image: url("../img/background-curve-top.svg");
    mask-size: cover;
    mask-repeat: no-repeat;
    mask-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    margin-top: 50px;
    padding-bottom: 0;
}

.subpage-footer .page-link-content {
	text-align: center;
	padding: 10% 0;
}

.subpage-footer .page-link-content h3 {
    color: #ffffff;
    font-size: 36px;
    line-height: 36px;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.subpage-footer.contact .page-link-content h3 {
    color: #fcaf0d;
}

.subpage-footer .page-link-content img {
    margin: 50px auto 0;
    padding-right: 131px;
}

.subpage-footer.contact p {
    font-size: 18px;
    line-height: 32px;
    color: #cbced5;
    margin-bottom: 30px;
}

.subpage-footer.contact p:last-of-type {
    margin-bottom: 0;
}

.subpage-footer.contact p a {
    font-size: 18px;
    line-height: 32px;
    color: #cbced5;
    text-decoration: none;
    -webkit-transition: all ease 250ms;
    -moz-transition: all ease 250ms;
    -o-transition: all ease 250ms;
    transition: all ease 250ms;    
}

.subpage-footer.contact p a:hover {
	color: #fcaf0d;
    -webkit-transition: all ease 250ms;
    -moz-transition: all ease 250ms;
    -o-transition: all ease 250ms;
    transition: all ease 250ms;	
}


/* ---- Subpage - default styles end ---- */

/* ---- Specs and Cert styles ---- */

.product-grid-inner, .cert-grid-inner, .paper-grid-inner {
	margin: -15px;
}

.product-grid-inner .product-item, .cert-grid-inner .cert-item, .paper-grid-inner .paper-item {
	padding: 15px;
}

div.spec-heading {
	text-align: center;
	padding: 8% 0 4%;
}

div.spec-heading > h2 {
    display: inline-block;
    color: #193270;
    font-family: 'GoldenPlains', sans-serif;
    font-size: 60px;
    font-weight: 100;
    text-transform: none;
}

div.spec-heading > img {
	margin: 20px auto 0;
}

.product-grid-inner .product-item-inner, .cert-grid-inner .cert-item-inner, .paper-grid-inner .paper-item-inner {
    -webkit-mask-size: cover;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: top;
	-webkit-mask-image: url('../img/background-curve-top.svg');
	        mask-image: url('../img/background-curve-top.svg');
			mask-size: cover;
		    mask-repeat: no-repeat;
		    mask-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
	background-color: #ffffff;
	padding: 60px 20px;
}

.product-grid-inner .product-img {
	margin-bottom: 20px;
}

.product-grid-inner .product-img > img {
	width: 100%;
}

.card-content, .cert-card-content {
	padding: 0 30px;
}

.card-content h4, .cert-card-content h4 {
    color: #002152;
    font-size: 20px;
    text-transform: uppercase;
	margin-bottom: 20px;
}

.card-content p, .cert-card-content p {
    color: #002152;
    font-size: 16px;
    line-height: 26px;
    overflow-wrap: break-word;
}

div.download-item {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}

div.download-container {
	border-top: 1px solid #dddfe4;
	padding: 40px 0 0;
	margin-top: 20px;
}

.cert-card-content div.emptyBlock {
	display: block;
	margin-top: 40px;
}

div.download-container > div.download-item:last-of-type {
	margin-bottom: 0;
}


div.download-item > a.download > img.download-icon {
	float: left;
	display: inline-block;
	width: 22px;
	height: 22px;
	padding-right: 10px;
}

div.download-item > a.download > span {
	color: #8d94a5;
	text-decoration: underline;
    display: block;
    padding: 3px 0 3px;
    -webkit-transition: all ease 250ms;
    -moz-transition: all ease 250ms;
    -o-transition: all ease 250ms;
    transition: all ease 250ms;    
}

div.download-item > a.download:hover span {
	color: #fdb00d;
    -webkit-transition: all ease 250ms;
    -moz-transition: all ease 250ms;
    -o-transition: all ease 250ms;
    transition: all ease 250ms;	
}

section.half-block.specs-section {
	margin-top: 150px;
}

#content > section.half-block.specs-section > div.curve {
	-webkit-mask-image: url("../img/background-curve-top.svg");
    mask-image: url("../img/background-curve-top.svg");
}

/* ---- Specs and Cert styles end ---- */

/* ---- Contact Page Styles ---- */

.accordion-container .team-inner {
	padding-right: 10px;
}

.contact-accordions .accordion-container {
    padding: 0 130px;
    max-width: 1420px;
    margin: auto;
}

.contact-accordions .accordion-content {
	padding: 50px 0;
}

.accordion-indent {
	padding: 0 30px;
}

.accordion-col h6, .accordion-col p strong {
	color: #193270;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.accordion-col p {
	font-size: 16px;
	line-height: 26px;
	color: #8d94a5;
	margin-bottom: 30px;
}

.address-row .accordion-col p {
	margin-bottom: 16px;
}

.address-row .accordion-col p:last-of-type {
	margin-bottom: 0;
}

.accordion-col p a {
	font-size: 16px;
	line-height: 26px;
	color: #8d94a5;
	text-decoration: none;
	-webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;	
}

.accordion-col p a:hover {
	color: #fcaf0d;
	text-decoration: none;
	-webkit-transition: all ease 250ms;
       -moz-transition: all ease 250ms;
	     -o-transition: all ease 250ms;
	        transition: all ease 250ms;	
}

.team-row {
    border-top: 1px solid #8d94a5;
    padding-top: 50px;
    margin-top: 50px;
}

.team-row.no-addresses {
    border-top: none;
    padding-top: 0;
    margin-top: 0;
}
	
.contact-footer img {
	margin: auto;
}

/* ---- Contact Page Styles end ---- */

/*
==================================
FOOTER				
==================================
*/

#footer {
	z-index: 9999;
	top: 118px;
	/*top: auto;*/
	border-top: 2px solid #eaecf2;
	background-color: #ffffff;
}

.footer-content {
	padding: 30px 0;
}

.footer-content > span.copyright, .footer-content > .footer-nav-menu, .footer-content > .siteby {
	display: inline;
}

.footer-content > .siteby {
	float: right;
}

#menu-footer-navigation {
	padding: 0 40px;
}

#menu-footer-navigation > li {
	padding: 0 40px 0 0;
}

#menu-footer-navigation > li:last-of-type {
	padding: 0;
}

#menu-footer-navigation > li > a {
	font-size: 14px;
	color: #002152;
	text-decoration: none;
}

span.copyright, span.siteby {
	font-size: 14px;
	color: #002152;
}

span.siteby > a {
	color: #fdb00d;
	font-size: 14px;
	text-transform: none;
}